/**
 * Default header styles.
 */

header.et-l.et-l--header {
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;

	transition: opacity 0.1s linear;
}
header.et-l.et-l--header::after {
	content: "";
	position: relative;
	bottom: 7px;
	height: 14px;
	display: block;
	width: 100%;
	background: rgba(0,0,0,0);
	z-index: 2;
	filter: blur(5px);
	backdrop-filter: blur(20px);
}

.et_pb_preload,
.et_pb_section.et_pb_section_video.et_pb_preload {
	background-color: #01061A !important;
}
